×
Kunena 5.1.14 Released - Security release (13 Aug 2019)

The Kunena team is proud to announce the arrival of Kunena 5.1.14 [K5.1.14] which is now available for download as a native Joomla extension for Joomla 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.14. This update fixed 1 security issue.

Question Kunena 1.7.0 Forum Bileseni Cikti!

More
7 years 11 months ago - 7 years 11 months ago #1 by Joomla
Kunena ekibi, Joomla bileşeni olan Kunena 1.7.0 yayınladı. J! 1.5.23, J! 1.6.6 ve J! 1.7.0 kullanıcıları, bu güvenlik sürümünü yedek alarak en kısa sürede yükseltmeleri tavsiye edilmektedir.
Ayrıca, Kunena 1.5 ve 1.6 kullanıcıların, Kunena 1.7.0 yükseltme yapması acilen tavsiye edilir. Kunena 1.7.0 önceki tüm sürümleri geçersiz kılar.

Not: Yedekleme ve test önemle tavsiye edilir!

* Kunena 1.5 desteği, Kunena 1.7 sürümü ile, bir ay sonra sona erecektir.

Kunena eski sürümleri için yazılmış üçüncü parti şablonları değişiklik içerir. Bazı kullanıcılar kendi şablonları değişiklikler yapmış olabilir ve yeni sürüm için bu değişiklikler son sürümü ile çalışması sorun oluşturabilir. Yani, Joomla 1.6/1.7. Özellikle, bu yeni sürüm aşamalarında Kunena 1.6 için yazılmış üçüncü parti şablonlar birçok sorunlara neden olur. Bunun için şablon yapımcısıyla iletişime geçmeniz ve yeni sürümü beklemeniz gerekir.

Şu anda Kunena için daha önce yayınlanan eklentileri güncellendi ve ayrıca yüklü olması gerekir. Diğer tüm sürümlerde olduğu gibi, Kunena 1.7.0 yükleme sayfası üzerinde indirebilirsiniz >>

Kunena 1.7.0 Özeti

- Joomla 1.5 Joomla 1.6 ve Joomla 1.7 (özellikle J! 1.5.23, J! 1.6.6 ve J! 1.7.0) tek bir paket.
- Güvenlik Düzeltme: JomSocial aktivite akışı entegrasyonu, tüm kullanıcılar için gizli konuları görüntüler.
- Güvenlik Düzeltme: Sadece global moderatörler, kullanıcıların yasaklayabilir.
- Joomla 1.7 Erişim Seviyesi Grupları kategoriler (J! 1.5 ve 1.6 J! çalışır) için destek.
- Joomla 1.7 bileşen yönetim Erişim Kontrolü.
- Joomla 1.7 Kunena menü Çoklu dil desteği.
- Bazı yeni özellikler ile reCAPTCHA desteği oluşturma. J! 1.5 CAPTCHA eklentisi. Daha önce de kullandı.
- Abonelikler özelliği artık birden fazla alıcılara e-posta göndermek için yapılandırılabilir.
- Nooku Framework ile çakışmalar düzeltildi.
- Bir hata düzeltme: Yasaklı kullanıcıların e-posta abonelik yapabiliyordu ve bu düzeltildi.
- Bir hata düzeltme: Community Builder entegrasyonu açıksa oturum açılamıyordu düzeltildi.
- .. ve diğer birçok hata giderildi.
- Kunena 1.5 ve Kunena 1.6 desteği ömrünü tamamladı.

BENİOKU dosyasını inceleyin. >>
SÜRÜM GEÇMİŞİ sayfasına bakın. >>

Sistem Gereksinimleri
Joomla 1.5.23, Joomla 1.6.6 ya da Joomla 1.7.0 Gerekli Minimum Versiyon (Mootools 1.2.5)

PHP 5.2.3
Kunena 1.7 PHP 5.2.3 veya daha yüksek sürümler gerektirir. Genel olarak şu anda kullanılan PHP 5.3.6 öneririz.

MySQL 5
Genel olarak ve özellikle sürüm Kunena 1.7.x MySQL 5.0.x. tanıtılan gelişmiş SQL özellikleri dayanmaktadır.

Üçüncü parti bileşenler gereksinimleri
Kunena ile JomSocial, Community Builder, uddeIM veya Alpha User Points entegre etmek istiyorsanız, kendi gereksinimlerini sağlamak için bu uzantıları geliştiricilerin sitesinden kontrol etmelisiniz. Aşağıdaki liste, sadece bir rehber ve önceden bildirilmeksizin değiştirilebilir.

- JomSocial 2.xx
- Community Builder 1.4 veya 1.7 (J! 1.7)
- UddeIm 2.x
- Alpha User Points 1.5.12 (J! 1.5); 1.6.3 (J! 1.6/1.7)

Kunena yukarıda sıralanan bu uzantıları ile çalışmaya devam ettiğini emin olmak için elinden gelen her şeyi yapacağınıda söylüyor. Ayrıca bu ürünlerin gelecek sürümlerde Kunena bu sürüm ile uyumlu olacak şekilde devam edeceğinide garntisi olmadığınıda belirtiyor.

Üçüncü parti ACL bileşenleri gereksinimleri
Kunena 1.7.0 ve Joomla ile üçüncü parti ACL bileşenleri kullanmak istiyorsanız, aşağıdaki eklentileri kullanabilirsiniz:

- ArtofUser 1.1.1
- JXtended Kontrol 1.0.7 (site kapalı)

Kunena indir!

Kunena 1.7.0 indirmek için tıklayın. >>
Kunena yeni sürüme yükseltme nasıl yapılır? >>
Kunena kurulumu nasıl yapılır? >>
Last edit: 7 years 11 months ago by Joomla. Reason: Düzeltme
The following user(s) said Thank You: ugur

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.207 seconds